@charset "UTF-8";

/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 3.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*アイキャッチ画像を中央寄せ*/
.post-thumbnail {
  text-align: center;
}

/*アイキャッチ画像のデフォルトサイズに*/
.post-thumbnail img {
  width: auto;
}

/*見出し１*/
.entry-header h1 {
  border-bottom: solid 3px skyblue;
  position: relative;
}

.entry-header h1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ffc778;
  bottom: -3px;
  width: 30%;
}

/*見出し２*/
.entry-content h2 {
  background: #7f4618;
  box-shadow: 0px 0px 0px 5px #7f4618;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: white;
}